Ma version du Mac OS X est la 10.5.8 suis-je compatible pour la suite CS6?

Ma version du Mac OS X est la 10.5.8 suis-je compatible pour la suite CS6?

  • Question de Guylaine G de Montreal
  • 2012-05-09
Adobe® Illustrator CS6

Adobe® Illustrator CS6

Ce produit n'est plus disponible

1 réponse de la communauté

  • Réponse

    Bonjour,
    je viens d'essayer d'installer la version d'essai de CS6 sur MAC OS 10.5.8 et ça ne fonctionne pas ;(

    • Réponse de Marie-helene C
    • 2012-05-17